Bug 644023 - New Fotoxx version available
Summary: New Fotoxx version available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fotoxx
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-18 18:48 UTC by Niels
Modified: 2010-11-17 23:28 UTC (History)
1 user (show)

Fixed In Version: fotoxx-10.11.1-7.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-17 23:26:42 UTC
Type: ---


Attachments (Terms of Use)

Description Niels 2010-10-18 18:48:31 UTC
There is a version 10.10.3 of Fotoxx available while F13 still has 8.0.6 from F12.
It would be nice to get an update.

Comment 1 Niels 2010-11-04 18:37:19 UTC
There is now version 10.11.1 available while even Fedora 14 stays at 8.0.6.

Comment 2 Fedora Update System 2010-11-04 22:47:07 UTC
fotoxx-10.11.1-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fotoxx-10.11.1-7.fc14

Comment 3 Fedora Update System 2010-11-04 23:01:30 UTC
fotoxx-10.11.1-7.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/fotoxx-10.11.1-7.fc13

Comment 4 Niels 2010-11-05 21:29:57 UTC
Thanks for packaging those. The test packages install and the program starts.

Comment 5 Fedora Update System 2010-11-05 22:52:41 UTC
fotoxx-10.11.1-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fotoxx'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/fotoxx-10.11.1-7.fc13

Comment 6 Fedora Update System 2010-11-17 23:26:38 UTC
fotoxx-10.11.1-7.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-11-17 23:28:34 UTC
fotoxx-10.11.1-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.